#outerWrap {
	background-image: none;
}
#banner,
#bookListings,
section.special div.info {
	width: auto;
	background-color: #fff;
}
#banner {
	height: auto;
	overflow: inherit;
	background-color: #479FD8;
	margin-bottom: 0;
	background-image: none;
}
#banner h1 {
	display: block;
	margin: 0;
}
#banner h1 a {
	height: 130px;
	background-image: url(/images/unbound_headline_smartphone.png);
	display: block;
	float: none;
	background-repeat: no-repeat;
	background-position: center 5px;
}
#banner::after {
	content: "Unbound by HarperCollins";
	display: block;
	color: #fff;
	font-size: 24px;
	line-height: normal;
	font-family: 'Roboto', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-weight: 100;
	text-align: center;
	background-color: #479FD8;
	margin-top: 0;
	padding: 0 2px 5px 2px;
	overflow: hidden;
	clear: both;
	margin-bottom: 0;
	text-transform: none;
}


#home #bookListings, section.special div.info {
	padding: 20px;
}
/*
.popup #home #bookListings {
	padding: 0;	
}
*/
section.special {
	background-image: none;
}
section.special div.info {
	background-image: none;
	height: auto;
	overflow: inherit;
	padding: 20px;
	margin-top: 0;
	background-color: #479FD8;
}
section.special div.info h1 {
	width: auto;
	padding-top: 0;
}
section.special div.info p {
	width: auto;
}
h1,
article h1,
section.special h1,
section.special article h1
{
	font-size: 250%;
	text-align: left;
	font-weight: 100;
	font-family: 'Roboto', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	text-transform: none;
}
section.special h1,
section.special article h1 {
	color: #fff;	
}
#bookListings h1 {
	font-size: 150%;
	margin-top: 0;
	text-align: left;
}
#bookListings article {
	margin: 20px auto;
	padding-top: 20px;
	border-top: 1px solid #eee;	
}
#bookListings article h1, #bookListings article h2, #bookListings article h3 {
	text-align: left;
}
article.top {
	float: none;
	width: auto;	
}
h1 span,
#bookListings article h1 span,
section.special h1 span,
section.special article h1 span
{
	white-space: normal;	
}
#home p,
#home article p,
section.special p,
section.special article p
{
	font-size: 100%;
}
#home article p {
	font-size: 85%;	
}
p.action, article p.action, aside.top h1 {
	margin-top: inherit;
}
aside.top h1 {
	text-align: center;
	white-space: normal;
	font-size: 100%;
	font-weight: bold;
	font-family: 'lucida sans unicode', 'lucida grande', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	color: #666;
}

ul#storeButtons li {
	float: none;
	margin-right: none;
	padding: 5px;
	text-align: center;
}
ul#storeButtons li a {
	display: block;
	margin: 0 auto;
}
#bookListings article {
	margin-top: 20px;
}
#bookListings article.left,
#bookListings article.right {
	float: none;
	width: auto;
	clear: both;
	display: block;
}
#bookListings article.left div, #bookListings article.right div {
	float: none;
	width: auto;
	padding-right: 0;
}
#bookListings article.left figure, #bookListings article.right figure, #bookListings article.double figure {
	width: 70%;
	max-width: 180px;
	margin: 10px auto;
	float: none;
}
#bookListings article.left figure img, #bookListings article.right figure img, #bookListings article.double figure img {
	width: 100%;
	height: auto;
	margin: 0 auto;
}
a.buy, a.buy:visited {
	display: none;
	margin-left: auto;
	margin-right: auto;
}

footer#footer {
	width: auto;
}
#appTerms  h1, #appTerms p {
	font-size: 70%;
}

.nowrap {
	white-space: normal;	
}